Bug 26720 - Write MLT requirements spec
Write MLT requirements spec
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: MLT (Show other bugs)
CVS
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Larmour
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-08 15:36 EST by Jonathan Larmour
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:58:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Larmour 2001-02-08 15:36:37 EST
I need to write a requirements specification for an updated MLT, looking at
what our competitors do already, as well as our own requirements. Need
input from others.
Comment 1 Alex Schuilenburg 2003-06-20 11:58:12 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=26720

Note You need to log in before you can comment on or make changes to this bug.